Re: [LAD] Announcing PHASEX-0.14.96

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-dev@...>
Date: Wednesday, January 9, 2013 - 12:33 pm

On 01/09/2013 12:40 AM, William Weston wrote:

I pulled the new stuff this morning, no problem with the configuration now.

> Also in git v0.14.97-dev, the nodoka specific bullet_color has been

Okay, thanks.

>

Done, with no segfault now. :)

First run was choppy until I lowered the polyphony to 4, no xruns since.

Got these messages on opening :

[dlphilp@bigblack ~]$ phasex
Not sending deprecated LASH_Client_Name event
LASH client initialized. (LASH_Client_Name='phasex').
Main: LASH client started.

(phasex:8585): Gtk-CRITICAL **: IA__gtk_check_menu_item_get_active:
assertion `GTK_IS_CHECK_MENU_ITEM (check_menu_item)' failed

(phasex:8585): Gtk-CRITICAL **: IA__gtk_check_menu_item_set_active:
assertion `GTK_IS_CHECK_MENU_ITEM (check_menu_item)' failed

Thanks for the great synth !

Best,

dp

_______________________________________________
Linux-audio-dev mailing list
Linux-audio-dev@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-dev

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

This is the only confirmed message in this thread.
Possibly related messages: